<?php
session_start();
require_once('../conexion.php');

$usu_id=$_POST['usu_id'];
$registros=mysqli_query($con,"SELECT * FROM usuario WHERE usu_estado='Activo' and usu_id='$usu_id'") or die(mysqli_error($con));
if($roww=mysqli_fetch_array($registros))
{
    $registros=mysqli_query($con,"UPDATE usuario Set usu_estado='Desactivo' Where usu_id='$usu_id'") or die(mysqli_error($con));
}
else 
{
    $registros=mysqli_query($con,"UPDATE usuario Set usu_estado='Activo' Where usu_id='$usu_id'") or die(mysqli_error($con));
}
?>